Subject: Re: [lojban] mlana

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 25 Aug 2002 17:38:17 +0000

la lojbab cusku di'e

>le bolci cu mlana le zunle be mi le kubli
>The ball is to the side of me, facing my left (on my left face) with
>respect to the cube.

That says that the ball is to the side of my left, but why with
respect to the cube? x3 of mlana is supposed to be the direction
in which x1 faces. Or did you mean to put it in x3 of zunle, or
x4 of mlana? (In which cases you need either {bei} or {fo}.
Could you give a simpler example, not using a complex sumti like
{le zunle be mi} which adds even more reference points to the
picture?

>(the orientation of the ball is irrelevant, but so also is the direction
>that I am currently facing)

Are you saying I may not be actually facing the cube, but that
the cube defines what is my "front side" in the situation?
That may work for x3 of zunle/pritu and x4 of mlana (indeed
it makes sense that this place overrides the inherent front
side instead of just making an irrelevant comment), but I'm
still in the dark about the purpose of x3 of mlana.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com